执行了gksu "update-manager -c -d"后没有"升级到6.10"选项

为当前最终发行版之前的所有版本提供支持
回复
头像
interskh
帖子: 203
注册时间: 2005-11-16 10:42
送出感谢: 0
接收感谢: 0
联系:

执行了gksu "update-manager -c -d"后没有"升级到6.10"选项

#1

帖子 interskh » 2006-10-27 12:39

见图

第一次执行的时候是有的,更新到第三步,后来觉得网速不够快在“是否继续”的对话框里选择了“否”

现在再打开就没有了..
附件
1.png
头像
interskh
帖子: 203
注册时间: 2005-11-16 10:42
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 interskh » 2006-10-27 12:59

如果就这样继续的话,是不是会出错?
回复

回到 “老旧版本支持”